.post {
    padding: 0 2rem;
    margin-top: 38px;
    &__container__img {
    
        img {
            width: 160px;
        }
        margin-top: 29px
    }
    h4 {
        @include header-text;
        font-size: 14px;
        margin-bottom: 23px;
    }
    &__container__text {
        h5{
        @include header-text;
        font-size: 14px;
        line-height: 30px;
        }
        h6 {
            display: none;
        }
        p {
            display: inline;
            margin-right: 20px;
            font-family: 'Roboto';
            font-style: normal;
            font-weight: 400;
            font-size: 11px;
            line-height: 20px;
            color: #7C7C7C;
        }

    }
    &__profession {
        position: relative;
    }
    &__profession::after {
        position: absolute;
        content: "/";
        top:-3px;
        right: -15px;
    }
    &__container__img:last-child{
        display: none;
    }
}
@media (min-width:768px) {
    
    .post {
        
        padding-right: 18rem;
        &__container__img:last-child{
            display: flex;
        }
        &__container__img{
            display: flex;
            gap: 20px
            ;
        }
        &__container__text {
            h6 {
                display: block;
                font-family: 'Roboto';
                font-style: normal;
                font-weight: 400;
                font-size: 14px;
                line-height: 26px;
                color: #5C5C5C;
            }
        }
        &__container__text {
            h5{

            font-size: 16px;

            }

            p {

                font-size: 12px;

            }
    
        }
    }
}
@media (min-width:1200px) {
    .post{
    padding: 0 4rem;
    &__container {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}
}